<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f70f039f77168b63be61c1e2a7097cee">
  <dict>
    <!--2024-03-12 16:15:34.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
